#RecentShares
 {
 position:relative;
 float:right;
 margin-right:10px;
 border:1px solid blue;
 height:250px;
 width:174px;
 overflow:hidden;
 }
#HomeImage
 {
 border:1px solid blue;
 height:250px;
 width:300px;
 float:right;
 }
.WindowHead1
 {
 background:lightblue;
 color:black;
 }
.WindowHead2
 {
 background:darkblue;
 color:white;
 }
.WindowHead1,.WindowHead2
 {
 padding-left:7px;
 font-weight:bold;
 font-size:16px;
 line-height:24px;
 border-bottom:1px solid blue;
 font-style:italic;
 }
#RecentShares a
 {
 display:block;
 text-decoration:none;
 color:blue;
 background:white;
 padding-left:5px;
 font-size:14px;
 }
#RecentShares a:hover
 {
 color:darkblue;
 background:lightblue;
 }
#CategorySet
 {
 width:990px;
 margin:0px auto;
 }
.RSScrollable
 {
 height:220px;
 overflow:hidden;
 }
.WindowHead2 img,.WindowHead1 img
 {
 position:absolute;
 top:0px;
 right:3px;
 height:24px;
 }
#Contents
 {
 position:relative;
 }
#Psudo-Top
 {
 position:absolute;
 width:1000px;
 top:0px;
 left:0px;
 }
#Psudo-Bottom
 {
 position:absolute;
 width:1000px;
 left:0px;
 top:260px;
 }